.version.index /* version checker */
{
	color: #0000FD;
	background-color: #1D773B;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-bottom: 50px;
	width: 0.01px;
}

#u211
{
	z-index: 2;
	width: 124px;
	margin-right: -10000px;
}

#pu220-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 128px;
}

#u220-4
{
	z-index: 4;
	width: 245px;
	min-height: 29px;
}

#u221
{
	z-index: 8;
	width: 113px;
	margin-left: 130px;
	margin-top: 5px;
}

#u226-4
{
	z-index: 9;
	width: 70px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u224
{
	z-index: 13;
	width: 21px;
	margin-right: -10000px;
	left: 70px;
}

#u222
{
	z-index: 15;
	width: 20px;
	margin-right: -10000px;
	left: 93px;
}

#pu211,#pu229
{
	width: 0.01px;
}

#u229,#u229-bw
{
	z-index: 17;
	height: 428px;
}

#u245,#u245-bw
{
	z-index: 24;
	height: 80px;
}

#u242-10
{
	z-index: 25;
	min-height: 36px;
	padding: 10px;
}

#u242-10-bw
{
	z-index: 25;
	min-height: 36px;
}

#u244-6
{
	z-index: 18;
	min-height: 14px;
}

#u244-6-bw
{
	z-index: 18;
	min-height: 14px;
	margin-top: 21px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

